{% extends "styleguide2/article_page.html" %}

{% load wagtailcore_tags %}

{% block content %}
  {% include 'styleguide2/includes/organisms/layout/elections/navbar.html' with selected_item=page.root_page.whole_program_page.get_menu_title %}
  {% include 'styleguide2/includes/organisms/header/elections/simple_header.html' with title=page.title %}

  <main role="main" class="mb-10 xl:mb-32">
    <div class="container--wide flex flex-col">
      {% for block in page.content %}
        {% if block.block_type == "popout_block" %}
          {% include 'styleguide2/includes/organisms/popouts/popout_list.html' with categories=block.value.categories %}
        {% elif block.block_type == "richtext" %}
          <div class="prose max-w-screen-lg mb-4">
            {% include_block block %}
          </div>
        {% endif %}
      {% endfor %}
    </div>
  </main>

  {% include 'styleguide2/includes/organisms/main_section/newsletter_section.html' %}
{% endblock %}
